# Tous les dictionnaires contenant les fichiers csv nécessaires à l'affichage des textures, les chemin vers les fichiers de fonds et le nombre voulu de lucioles et/ou de feuilles

niveau_1 = {
    "arbres" : "../Niveaux/niveau_1/niveau_1_arbres.csv",
    "ronces" : "../Niveaux/niveau_1/niveau_1_ronces.csv",
    "terre" : "../Niveaux/niveau_1/niveau_1_terre.csv",
    "joueur" : "../Niveaux/niveau_1/niveau_1_joueur.csv",
    "checkpoints" : "../Niveaux/niveau_1/niveau_1_checkpoint.csv",
    "herbe" : "../Niveaux/niveau_1/niveau_1_herbe.csv",
    "lianes" : "../Niveaux/niveau_1/niveau_1_lianes.csv",
    "fond" : "../Visuels/fonds/fond1.png",
    "portail" : "../Niveaux/niveau_1/niveau_1_portail.csv",
    "collectable" : "../Niveaux/niveau_1/niveau_1_collectable.csv",
    "lettre" : '../Niveaux/niveau_1/niveau_1_lettre.csv',
    "lucioles" : 15,
    "feuilles" : 32
}

niveau_2 = {
    "arbres" : "../Niveaux/niveau_2/niveau_2_arbres.csv",
    "ronces" : "../Niveaux/niveau_2/niveau_2_ronces.csv",
    "terre" : "../Niveaux/niveau_2/niveau_2_terre.csv",
    "joueur" : "../Niveaux/niveau_2/niveau_2_joueur.csv",
    "checkpoints" : "../Niveaux/niveau_2/niveau_2_checkpoint.csv",
    "herbe" : "../Niveaux/niveau_2/niveau_2_herbe.csv",
    "lianes" : "../Niveaux/niveau_2/niveau_2_lianes.csv",
    "fond" : "../Visuels/fonds/fond1.png",
    "portail" : "../Niveaux/niveau_2/niveau_2_portail.csv",
    "collectable" : "../Niveaux/niveau_2/niveau_2_collectable.csv",
    "lucioles" : 30,
    "feuilles" : 50
}

niveau_3 = {
    "arbres" : "../Niveaux/niveau_3/niveau_3_arbres.csv",
    "ronces" : "../Niveaux/niveau_3/niveau_3_ronces.csv",
    "terre" : "../Niveaux/niveau_3/niveau_3_terre.csv",
    "joueur" : "../Niveaux/niveau_3/niveau_3_joueur.csv",
    "checkpoints" : "../Niveaux/niveau_3/niveau_3_checkpoint.csv",
    "herbe" : "../Niveaux/niveau_3/niveau_3_herbe.csv",
    "fond" : "../Visuels/fonds/fond1.png",
    "portail" : "../Niveaux/niveau_3/niveau_3_portail.csv",
    "pltf_cass" : "../Niveaux/niveau_3/niveau_3_pltf_cass.csv",
    "lianes" : "../Niveaux/niveau_3/niveau_3_lianes.csv",
    "feuille_saut" : "../Niveaux/niveau_3/niveau_3_feuille_saut.csv",
    "collectable" : "../Niveaux/niveau_3/niveau_3_collectable.csv",
    "lucioles" : 45,
    "feuilles" : 40
}

test = {
    "joueur" : "../Niveaux/test/test2_joueur.csv",
    "ronces" : "../Niveaux/test/test2_ronces.csv",
    "racines" : "../Niveaux/test/test2_racines.csv",
    "herbe" : "../Niveaux/test/test2_herbe.csv",
    "lianes" : "../Niveaux/test/test2_lianes.csv",
    "champis" : "../Niveaux/test/test2_champis.csv",
    "grands_champis" : "../Niveaux/test/test2_grands_champis.csv",
    "checkpoints" : "../Niveaux/test/test2_checkpoints.csv",
    "fond" : "../Visuels/fonds/fond2.png",
    "pltf_cass" : "../Niveaux/test/test2_pltf_cass.csv",
    "portail" : "../Niveaux/test/test2_portail.csv",
    "lucioles" : 20
}

niveau_4 = {
    "joueur" : "../Niveaux/niveau_4/niveau_4_joueur.csv",
    "ronces" : "../Niveaux/niveau_4/niveau_4_ronces.csv",
    "racines" : "../Niveaux/niveau_4/niveau_4_racines.csv",
    "herbe" : "../Niveaux/niveau_4/niveau_4_herbe.csv",
    "lianes" : "../Niveaux/niveau_4/niveau_4_lianes.csv",
    "champis" : "../Niveaux/niveau_4/niveau_4_champis.csv",
    "grands_champis" : "../Niveaux/niveau_4/niveau_4_grands_champis.csv",
    "checkpoints" : "../Niveaux/niveau_4/niveau_4_checkpoint.csv",
    "fond" : "../Visuels/fonds/fond2.png",
    "pltf_cass" : "../Niveaux/niveau_4/niveau_4_pltf_cass.csv",
    "portail" : "../Niveaux/niveau_4/niveau_4_portail.csv",
    "collectable" : "../Niveaux/niveau_4/niveau_4_collectable.csv",
    "lucioles" : 60
}

niveau_5 = {
    "joueur" : "../Niveaux/niveau_5/niveau_5_joueur.csv",
    "ronces" : "../Niveaux/niveau_5/niveau_5_ronces.csv",
    "racines" : "../Niveaux/niveau_5/niveau_5_racines.csv",
    "herbe" : "../Niveaux/niveau_5/niveau_5_herbe.csv",
    "lianes" : "../Niveaux/niveau_5/niveau_5_lianes.csv",
    "champis" : "../Niveaux/niveau_5/niveau_5_champis.csv",
    "grands_champis" : "../Niveaux/niveau_5/niveau_5_grands_champis.csv",
    "checkpoints" : "../Niveaux/niveau_5/niveau_5_checkpoint.csv",
    "fond" : "../Visuels/fonds/fond2.png",
    "pltf_cass" : "../Niveaux/niveau_5/niveau_5_pltf_cass.csv",
    "portail" : "../Niveaux/niveau_5/niveau_5_portail.csv",
    "collectable":"../Niveaux/niveau_5/niveau_5_collectable.csv",
    "lucioles" : 70
}

niveau_6 = {
    "joueur" : "../Niveaux/niveau_6/niveau_6_joueur.csv",
    "ronces" : "../Niveaux/niveau_6/niveau_6_ronces.csv",
    "racines" : "../Niveaux/niveau_6/niveau_6_racines.csv",
    "herbe" : "../Niveaux/niveau_6/niveau_6_herbe.csv",
    "lianes" : "../Niveaux/niveau_6/niveau_6_lianes.csv",
    "champis" : "../Niveaux/niveau_6/niveau_6_champis.csv",
    "grands_champis" : "../Niveaux/niveau_6/niveau_6_grands_champis.csv",
    "checkpoints" : "../Niveaux/niveau_6/niveau_6_checkpoint.csv",
    "fond" : "../Visuels/fonds/fond2.png",
    "pltf_cass" : "../Niveaux/niveau_6/niveau_6_pltf_cass.csv",
    "portail" : "../Niveaux/niveau_6/niveau_6_portail.csv",
    "collectable":"../Niveaux/niveau_6/niveau_6_collectable.csv",
    "lucioles" : 60
}

fin = {
    "joueur" : "../Niveaux/fin/fin_joueur.csv",
    "racines" : "../Niveaux/fin/fin_racines.csv",
    "herbe" : "../Niveaux/fin/fin_herbe.csv",
    "lianes" : "../Niveaux/fin/fin_lianes.csv",
    "champis" : "../Niveaux/fin/fin_champis.csv",
    "potion" : "../Niveaux/fin/fin_potion.csv",
    "fond" : "../Visuels/fonds/fond3.png",
    "lucioles" : 60
}